/* Auto-extracted from Auth/signin.blade.php */

/* ----- block 1 ----- */
body {
    background: url('../../images/dark_bg.png') !important;
    color: #e7e7e7;
    text-transform: uppercase;
}
        a:hover{
        color:#FEA116;
    }
    .banner-img1{
        position: absolute;
        top: 15%;
        left: 10%;
        }
        .banner-img2{
        position: absolute;
        top: 12%;
        left: 20%;
        z-index: -1;
        }

        .signup_div{
            margin-top: 5%;
        }
        
        .signup_div2{
            margin-top: 10%;
        }

  
    @media (min-width: 1025px) and (max-width: 1700px) {
    .banner-img1{
        position: absolute;
        top: 12%;
        left: 4%;
        height: 80% !important;
        }
        .banner-img2{
        position: absolute;
        top: 11%;
        left: 10%;
        z-index: -1;
        height: 85% !important;
            }

     .signup_div2{
        margin-top:8%;
    }
}

@media (min-width: 1701px) {
    .banner-img1{
        position: absolute;
        top: 15%;
        left: 4%;
        height: 80% !important;
        }
        .banner-img2{
        position: absolute;
        top: 15%;
        left: 10%;
        z-index: -1;
        height: 85% !important;
            }

     .signup_div2{
        margin-top:8%;
    }
}

        /* @supports (font: -apple-system-body) and (-webkit-appearance: none) {
        @media(min-width:760px)and (max-width:1024) 
            {
                .signup_div{
                    width: 100% !important;
                    margin-top: 25%;
                }
            }

            .banner-img1{
                position: unset;
                top: 4%;
                left: 3%;
                height: 33% !important;
            }
        } */

    @media (max-width: 460px) {
    .signup_image{
        width: 90%;
        padding: 8%;
    }

    .signup_div{
        width: 100%;
    }

    .signup_div2{
        width: 100%;
        margin-top: 80%;
    }
    
    .banner-img1{
        /* position: absolute; */
        top: 7%;
        /* left: 10%; */
        height: 35% !important;

    }
    .banner-img2 {
        /* position: absolute; */
        top: 2%;
        left: 5%;
        z-index: -1;
        height: 45% !important;

    }
}
.btn-primary:hover,.btn-primary:active{
        border:none;
        outline:none;
     }
     .form-control{
        padding:10px 3%;
     }
     .text-primary{
        color:red !important;
     }
     .fs-large{
        font-size:large;
     }
     
    .btn-primary{
        background-color:red !important;
        border-color:red !important;
    }
    a:hover{
        color:red !important;
    }
    .btn-primary:hover,.btn-primary:active {
    color:red !important;
    background-color: white !important;
    border:1px solid red !important;
}
